/*

  全体レイアウト

================================================================
*/
#wrapper {
  position: relative;
  max-width: 2000px;
  min-width: 1200px;
  margin: 0 auto;}
.inner {
  position: relative;
  width: 1200px;
  height: 100%;
  margin: 0 auto;}
#container {
  position: relative;
  width: 100%;
  padding: 90px 0 0 200px;
  z-index: 2;}
.pcn {
  display: none;}
.spn {
  display: inline-block;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
#wrapper {
  max-width: 100%;
  min-width: 100%;}
.inner {
  width: 100%;}
#container {
  width: 100%;
  padding: 15vw 0 0 0;}
.pcn {
  display: inline-block;}
.spn {
  display: none;}}

/*

  ヘッダー構成

================================================================
*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  min-width: 1200px;
  display: flex;
  align-items: center;
  width: 100%;
  height: 90px;
  padding: 0 50px 0 230px;
  background-color: #fff;
  border-bottom: 1px solid #d9d9d9;
  z-index: 8;}
#header .headcont {
  display: flex;
  justify-content: space-between;
  width: 100%;}
#header .headcont form {
  display: flex;
  width: 600px;
  height: 42px;
  padding: 0 10px 0 20px;
  border-radius: 100vh;
  border: 1px solid #d9d9d9;}
#header .headcont form input {
  width: calc(100% - 27px);
  height: 100%;}
#header .headcont form input::placeholder {
  color: #aaaaaa;}
#header .headcont form button {
  display: inline-block;
  width: 27px;
  background: url(https://file001.shop-pro.jp/PA01522/837/img/common/icon_search.svg) no-repeat center / contain;}
#header .headcont form button span {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;}
#header .h-nav {
  position: relative;}
#header .h-nav ul {
  display: flex;}
#header .h-nav ul li {
  width: 32px;
  aspect-ratio: 1/1;}
#header .h-nav ul li + li {
  margin-left: 15px;}
#header .h-nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;}
#header .h-nav ul li a span {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;}
#header .h-nav ul li a.like {
  background-image: url(https://file001.shop-pro.jp/PA01522/837/img/common/icon_like.svg);}
#header .h-nav ul li a.account {
  background-image: url(https://file001.shop-pro.jp/PA01522/837/img/common/icon_account.svg);}
#header .h-nav ul li a.cart {
  background-image: url(https://file001.shop-pro.jp/PA01522/837/img/common/icon_cart.svg);}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  #header {
    min-width: 100%;
    width: 100%;
    height: 15vw;
    padding: 0 3vw;}
  #header .headcont {
    display: flex;
    justify-content: space-between;
    align-items: center;}
  #header .headcont form {
    width: 65vw;
    height: 10vw;
    padding: 0 2vw 0 0;}
  #header .headcont form input {
    width: calc(100% - 6vw);
    padding-left: 4vw;
    padding-right: 3vw;
    font-size: 3.2vw;}
  #header .headcont form button {
    width: 6vw;}
  #header .h-nav ul {
    display: flex;}
  #header .h-nav ul li {
    width: 7vw;}
  #header .h-nav ul li + li {
    margin-left: 2.5vw;}
}

/*

  サイドバー構成

================================================================
*/
#sidebar {
  position: fixed;
  top: 0;
  left: 0;
  width: 200px;
  height: 100vh;
  border-right: 1px solid #d9d9d9;
  background-color: #fff;
  z-index: 10;}
#sidebar .logo-area {
  position: relative;}
#sidebar .logo-area h1 a {
  display: block;
  padding: 30px;
  text-align: center;
  color: #d16b7f;}
#sidebar .logo-area h1 a p {
  margin-top: 10px;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;}
#sidebar .login {
  padding: 0 10px;}
#sidebar .login a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  border-radius: 5px;
  background-color: #d16b7f;
  color: #fff;}
#sidebar .main-category {
  position: relative;
  margin-top: 10px;}
#sidebar .main-category > ul {
  position: relative;}
#sidebar .main-category > ul:after {
  pointer-events: none;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 20px;
  background-image: linear-gradient(transparent, #000);
  z-index: 2;
  opacity: .06;}
#sidebar .main-category > ul > li {
  position: relative;}
#sidebar .main-category > ul > li span {
  position: relative;
  display: block;
  padding: 15px 20px;
  border-bottom: 1px solid #d9d9d9;
  letter-spacing: .1em;
  color: #867e79;}
#sidebar .main-category > ul > li > ul {
  position: relative;
  overflow: auto;
  height: 420px;
  border-bottom: 1px solid #d9d9d9;}
#sidebar .main-category > ul > li > ul > li {
  width: 100%;
  height: 40px;}
#sidebar .main-category > ul > li > ul > li a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 20px;
  background: url(https://file001.shop-pro.jp/PA01522/837/img/common/arrow.svg) no-repeat right 10px center / 17px auto;
  font-size: 13px;
  color: #867e79;}
#sidebar .main-category > ul > li > ul > li a:hover {
  background-color: #eee;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  #sidebar {
    position: absolute;
    top: 25vw;
    left: 0;
    width: 100%;
    height: 70vw;
    border-right: 0;
    z-index: 5;
    background-color: #f7f7f7;
    border-bottom: 1px solid #d9d9d9;}
  #sidebar .logo-area {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;}
  #sidebar .logo-area h1 a {
    padding: 0;}
  #sidebar .logo-area h1 a img {
    width: 30vw;
    height: auto;}
  #sidebar .logo-area h1 a p {
    margin-top: 2vw;
    font-size: 3vw;}
  #sidebar .login {
    padding: 0 10px;}
  #sidebar .login a {
    margin-top: 3.5vw;
    width: 40vw;
    height: 10vw;
    border-radius: 1vw;
    font-size: 3.3vw;}
  #sidebar .main-category {
    position: fixed;
    bottom: 5vw;
    right: 0;
    width: 80vw;
    margin-top: 0;
    padding: 0 3vw;
    z-index: 5;}
  #sidebar .main-category > ul {
    display: none;
    position: relative;
    bottom: 20vw;
    right: 3vw;
    overflow: auto;
    height: 100vw;
    background-color: #fff;
    border-radius: 1vw;
    border: 1px solid #d9d9d9;}
  #sidebar .main-category > ul:after {
    display: none;}
  #sidebar .main-category > ul > li span {
    display: none;
    padding: 3vw;
    font-size: 3.4vw;}
  #sidebar .main-category > ul > li > ul {
    overflow: visible;
    height: auto;}
  #sidebar .main-category > ul > li > ul > li {
    height: 12vw;}
  #sidebar .main-category > ul > li > ul > li + li {
    border-top: 1px solid #d9d9d9;}
  #sidebar .main-category > ul > li > ul > li a {
    padding: 0 3vw;
    background-position: right 2vw center;
    background-size: 4vw auto;
    font-size: 3.4vw;}
  #sidebar .main-category .burger {
    position: absolute;
    bottom: 0;
    right: 5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 18vw;
    aspect-ratio: 1/1;
    background-color: #d16b7f;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    cursor: pointer;
    font-size: 3.3vw;
    line-height: 1.35;
  }
}

/*

  フッター構成

================================================================
*/
#footer {
  position: relative;
  width: 100%;
  margin-top: 20px;
  padding: 0 0 0 200px;
  z-index: 2;}
#footer .finner {
  padding: 40px;
  border-top: 1px solid #d9d9d9;}
#footer .finner .ftop {
  display: flex;}
#footer .finner .ftop > div .title {
  display: inline-flex;
  align-items: center;
  margin-bottom: 20px;
  padding-left: 35px;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: left center;
  height: 25px;}
#footer .finner .ftop .guide .title {
  background-image: url(https://file001.shop-pro.jp/PA01522/837/img/common/icon_guide.svg);}
#footer .finner .ftop .operation {
  margin-left: 60px;}
#footer .finner .ftop .operation .title {
  background-image: url(https://file001.shop-pro.jp/PA01522/837/img/common/icon_operation.svg);}
#footer .finner .ftop > div ul {
  position: relative;
  font-weight: 400;
  font-size: 13px;}
#footer .finner .ftop > div ul li + li {
  margin-top: 18px;}
#footer .finner .ftop > div ul li a {
  color: #362e2e;}
#footer .finner .ftop .flogo {
  margin-left: 60px;}
#footer .finner .ftop .flogo a {
  display: block;
  width: 140px;
  text-align: center;
  color: #d16b7f;}
#footer .finner .ftop .flogo a p {
  margin-top: 10px;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;}
small {
  display: block;
  margin-top: 60px;
  font-size: 11px;
  color: #867e79;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  #footer {
    margin-top: 10vw;
    padding: 0;}
  #footer .finner {
    padding: 10vw 5vw;}
  #footer .finner .ftop {
    flex-wrap: wrap;
    justify-content: space-between;}
  #footer .finner .ftop > div {
    width: 45vw;}
  #footer .finner .ftop > div .title {
    margin-bottom: 3.5vw;
    padding-left: 7.5vw;
    height: 6vw;
    font-size: 3.2vw;}
  #footer .finner .ftop .operation {
    margin-left: 0;}
  #footer .finner .ftop > div ul {
    font-size: 3vw;
    line-height: 1.5;  }
  #footer .finner .ftop > div ul li + li {
    margin-top: 2.8vw;}
  #footer .finner .ftop .flogo {
    width: 100%;
    margin-top: 10vw;
    margin-left: 0;  }
  #footer .finner .ftop .flogo a {
    width: 30vw;
    margin: 0 auto;  }
  #footer .finner .ftop .flogo a p {
    margin-top: 2vw;
    font-size: 3vw;}
  small {
    margin-top: 7vw;
    text-align: center;
    font-size: 2.4vw;}
}